Issue 111741 - extras: malformed XML file
Summary: extras: malformed XML file
Status: RESOLVED FIXED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: OOO320m12
Hardware: All All
: P3 Trivial (vote)
Target Milestone: 3.4.1
Assignee: weko
QA Contact:
URL:
Keywords:
Depends on:
Blocks: 90439
  Show dependency tree
 
Reported: 2010-05-21 08:17 UTC by dtardon
Modified: 2013-03-11 16:31 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
fix it (47.01 KB, patch)
2010-05-21 08:18 UTC, dtardon
no flags Details | Diff
patch for 3.2 (46.84 KB, patch)
2010-05-21 08:38 UTC, dtardon
no flags Details | Diff
bah, I accidentally created the patch for 3.2 reversed... (46.85 KB, patch)
2010-05-26 11:27 UTC, dtardon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description dtardon 2010-05-21 08:17:34 UTC
The file extras/source/palettes/lang/pt-BR/classic_pt-BR.sog is malformed. It
seems that is has been broken to lines at some random places and at each line
break a character is missing.
Comment 1 dtardon 2010-05-21 08:18:24 UTC
Created attachment 69551 [details]
fix it
Comment 2 ingo.schmidt-rosbiegal 2010-05-21 08:33:16 UTC
is -> va: A patch for you.
Comment 3 dtardon 2010-05-21 08:38:21 UTC
Created attachment 69552 [details]
patch for 3.2
Comment 4 dtardon 2010-05-26 11:27:45 UTC
Created attachment 69634 [details]
bah, I accidentally created the patch for 3.2 reversed...
Comment 5 weko 2010-06-08 13:44:09 UTC
Set new target.
Comment 6 ingo.schmidt-rosbiegal 2010-09-02 09:56:37 UTC
This is a patch.
Comment 7 Pedro Giffuni 2011-10-11 01:10:17 UTC
Committed as revision 1181328.

Thanks!
Comment 8 Rob Weir 2013-03-11 15:01:09 UTC
I'm adding this comment to all open issues with Issue Type == PATCH.  We have 220 such issues, many of them quite old.  I apologize for that.  

We need your help in prioritizing which patches should be integrated into our next release, Apache OpenOffice 4.0.

If you have submitted a patch and think it is applicable for AOO 4.0, please respond with a comment to let us know.

On the other hand, if the patch is no longer relevant, please let us know that as well.

If you have any general questions or want to discuss this further, please send a note to our dev mailing list:  dev@openoffice.apache.org

Thanks!

-Rob
Comment 9 Pedro Giffuni 2013-03-11 16:31:22 UTC
Looks like This was fixed already.